<!DOCTYPE html>
<html>
    <head>
        <title>Daro Wat</title>
        <link rel="stylesheet" href="recipes.css">
        <meta charset="UTF-8">
    </head>
        <header>
            <div class="nav">
                <a href="list.html">home</a>
                <a href="#blog">blog</a>
                <a href="#contact">contact</a>
              </div>
        </header>
    <main>
        <body>
            <div class="title"><h1>Doro Wat</h1></div>
            <div class="main">
            <img src="https://www.daringgourmet.com/wp-content/uploads/2013/03/Doro-Wat-1-sm.jpg" alt="gyros" width="800" height="600">
                <p>by <a href="https://www.daringgourmet.com/">The Daring Gourmet</a></p>
                <p>5.0 &#11088;&#11088;&#11088;&#11088;&#11088;</p>
                </div>
            <div class="instructions">
                <div class="recipe"><p>Ingredients</p></div>
                    <p><i> makes 6 servings</i></p>
                    <ul>
                        <li>3 lbs chicken thighs cut into 1 inch pieces</li>
                        <li>2 tablespoons fresh lemon juice</li>
                        <li>2 tablespoons niter kibbeh</li>
                        <li>2 tablespoons extra virgin olive oil</li>
                        <li>3 cups yellow onions finely minced to a chunky puree in food processor</li>
                        <li>3 tablespoons butter</li>
                        <li>1 tablespoon finely minced garlic</li>
                        <li>1 tablespoon finely minced ginger</li>
                        <li>1/4 cup Ethiopian berbere</li>
                        <li>1 1/2 teaspoons salt</li>
                        <li>1/2 cup Tej, Ethiopian honey wine</li>
                        <li>1 cup chicken stock</li>
                        <li>4 hard-boiled eggs pierced all over with fork</li>
                    </ul>
                    <div class="recipe"><p>Preparation</p></div>
                    <p>Place the chicken pieces in a bowl and pour lemon juice over. Let sit at room temperature for at least 30 minutes.</p>
                    <P>Heat the niter kibbeh or butter along with the olive oil in a Dutch oven. Add the onions and saute, covered, over low heat for 45 minutes, stirring occasionally.</P>
                    <p>Add the garlic, ginger, and 1 tablespoon butter and continue to saute, covered, for another 20 minutes, stirring occasionally.</p>
                    <p>Add the berbere and the 2 remaining tablespoons of butter and saute, covered, over low heat for another 30 minutes, stirring occasionally.</p>
                    <p>Add the chicken, broth, salt and wine and bring to a boil. Reduce the heat to low, cover, and simmer for 45 minutes, stirring occasionally.</p>
                    <p>Adjust the seasonings, adding more berbere according to heat preference. Add the boiled eggs and simmer on low heat, covered, for another 15 minutes.</p>
                    <p>Half or quarter the eggs and arrange on the plates with the stew. Serve hot with injera, bread or rice.</p>
            </div>
        </div>
        </body>
        <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway">David Conway</a></div>
    </main>
</html>
